Package: org.grails.spring.context.annotation

## [Java] Class GrailsContextNamespaceHandler

- org.grails.spring.context.annotation.GrailsContextNamespaceHandler

- Provides custom implementation of component-scan that ignores Groovy closures.

  Authors:
    Graeme Rocher
  Since:
    1.2

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `void` | `init()`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class org.springframework.beans.factory.xml.NamespaceHandlerSupport` | `org.springframework.beans.factory.xml.NamespaceHandlerSupport#decorate(org.w3c.dom.Node, org.springframework.beans.factory.config.BeanDefinitionHolder, org.springframework.beans.factory.xml.ParserContext), org.springframework.beans.factory.xml.NamespaceHandlerSupport#parse(org.w3c.dom.Element, org.springframework.beans.factory.xml.ParserContext), org.springframework.beans.factory.xml.NamespaceHandlerSupport#wait(long, int), org.springframework.beans.factory.xml.NamespaceHandlerSupport#wait(long), org.springframework.beans.factory.xml.NamespaceHandlerSupport#wait(), org.springframework.beans.factory.xml.NamespaceHandlerSupport#equals(java.lang.Object), org.springframework.beans.factory.xml.NamespaceHandlerSupport#toString(), org.springframework.beans.factory.xml.NamespaceHandlerSupport#hashCode(), org.springframework.beans.factory.xml.NamespaceHandlerSupport#getClass(), org.springframework.beans.factory.xml.NamespaceHandlerSupport#notify(), org.springframework.beans.factory.xml.NamespaceHandlerSupport#notifyAll(), org.springframework.beans.factory.xml.NamespaceHandlerSupport#init()`
    `class java.lang.Object` | `java.lang.Object#wait(long, int), java.lang.Object#wait(long), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()`

- - ### Method Detail

    - #### public void init()